local trigger = {}

trigger.name = "membrane/ColorgradeTrigger"

trigger.placements = {
    {
        name = "default",
        data = {
            colorgrade = "cold"
        }
    }
}

return trigger